=== debian/changelog ===
ros-humble-gripper-controllers (2.24.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Aug 2023 23:00:00 -0000

ros-humble-gripper-controllers (2.23.0-1jammy) jammy; urgency=high

  * Renovate load controller tests (#569 <https://github.com/ros-controls/ros2_controllers/issues/569>) (#677 <https://github.com/ros-controls/ros2_controllers/issues/677>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Jun 2023 23:00:00 -0000

ros-humble-gripper-controllers (2.22.0-1jammy) jammy; urgency=high

  * Let sphinx add parameter description to documentation (backport #651 <https://github.com/ros-controls/ros2_controllers/issues/651>) (#663 <https://github.com/ros-controls/ros2_controllers/issues/663>)
  * [JTC] Fix missing parameter deprecation warnings (#630 <https://github.com/ros-controls/ros2_controllers/issues/630>)
  * Contributors: Noel Jiménez García, Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jun 2023 23:00:00 -0000

ros-humble-gripper-controllers (2.21.0-1jammy) jammy; urgency=high

  * Fix compilation warnings (#621 <https://github.com/ros-controls/ros2_controllers/issues/621>) (#623 <https://github.com/ros-controls/ros2_controllers/issues/623>)
  * Fix overriding of install (#510 <https://github.com/ros-controls/ros2_controllers/issues/510>) (#605 <https://github.com/ros-controls/ros2_controllers/issues/605>)
  * Contributors: Felix Exner (fexner), Christoph Fröhlich, Mathias Lüdtke, Noel Jiménez García

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 27 May 2023 23:00:00 -0000

ros-humble-gripper-controllers (2.20.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 13 May 2023 23:00:00 -0000

ros-humble-gripper-controllers (2.19.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 May 2023 23:00:00 -0000

ros-humble-gripper-controllers (2.18.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 23:00:00 -0000

ros-humble-gripper-controllers (2.17.3-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 23:00:00 -0000

ros-humble-gripper-controllers (2.17.2-1jammy) jammy; urgency=high

  * Fix Segfault in GripperActionController (#527 <https://github.com/ros-controls/ros2_controllers/issues/527>) (#530 <https://github.com/ros-controls/ros2_controllers/issues/530>)
  * Contributors: Erik Holum, Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 07 Mar 2023 00:00:00 -0000

ros-humble-gripper-controllers (2.17.1-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 20 Feb 2023 00:00:00 -0000

ros-humble-gripper-controllers (2.17.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 Feb 2023 00:00:00 -0000

ros-humble-gripper-controllers (2.16.1-1jammy) jammy; urgency=high

  * Changing to_chrono to use nanoseconds (#507 <https://github.com/ros-controls/ros2_controllers/issues/507>) (#509 <https://github.com/ros-controls/ros2_controllers/issues/509>)
  * Contributors: Dan Wahl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 31 Jan 2023 00:00:00 -0000

ros-humble-gripper-controllers (2.16.0-1jammy) jammy; urgency=high

  * Add backward_ros to all controllers (#489 <https://github.com/ros-controls/ros2_controllers/issues/489>) (#493 <https://github.com/ros-controls/ros2_controllers/issues/493>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 19 Jan 2023 00:00:00 -0000

ros-humble-gripper-controllers (2.15.0-1jammy) jammy; urgency=high

  * Add basic gripper controller tests (#459 <https://github.com/ros-controls/ros2_controllers/issues/459>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 06 Dec 2022 00:00:00 -0000

ros-humble-gripper-controllers (2.14.0-1jammy) jammy; urgency=high

  * Use optional from C++17 (#460 <https://github.com/ros-controls/ros2_controllers/issues/460>)
  * Generate parameters for Gripper Action (#398 <https://github.com/ros-controls/ros2_controllers/issues/398>)
  * Contributors: Bence Magyar, Tyler Weaver

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 18 Nov 2022 00:00:00 -0000

ros-humble-gripper-controllers (2.13.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 04 Oct 2022 23:00:00 -0000

ros-humble-gripper-controllers (2.12.0-1jammy) jammy; urgency=high

  * Add an initialization of the gripper action command for safe startup. (#425 <https://github.com/ros-controls/ros2_controllers/issues/425>)
  * Fix formatting CI job (#418 <https://github.com/ros-controls/ros2_controllers/issues/418>)
  * Contributors: Shota Aoki, Tyler Weaver

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Aug 2022 23:00:00 -0000

ros-humble-gripper-controllers (2.11.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 03 Aug 2022 23:00:00 -0000

ros-humble-gripper-controllers (2.10.0-1jammy) jammy; urgency=high

  * Formatting changes from pre-commit (#400 <https://github.com/ros-controls/ros2_controllers/issues/400>)
  * Parameter loading fixup in diff_drive and gripper controllers (#385 <https://github.com/ros-controls/ros2_controllers/issues/385>)
  * Contributors: Andy Zelenak, Tyler Weaver

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 31 Jul 2022 23:00:00 -0000

ros-humble-gripper-controllers (2.9.0-1jammy) jammy; urgency=high

  * Allow gripper stalling when moving to goal (#355 <https://github.com/ros-controls/ros2_controllers/issues/355>)
  * Contributors: Marq Rasmussen

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 13 Jul 2022 23:00:00 -0000

ros-humble-gripper-controllers (2.8.0-1jammy) jammy; urgency=high




