## ros-humble-gripper-controllers 2.37.0

=== debian/changelog ===
ros-humble-gripper-controllers (2.37.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 23 Jul 2024 16:00:00 -0000

ros-humble-gripper-controllers (2.36.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-gripper-controllers (2.35.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 May 2024 16:00:00 -0000

ros-humble-gripper-controllers (2.34.0-1bookworm) bookworm; urgency=high

  * Let sphinx add parameter description with nested structures to documentation (backport #652 <https://github.com/ros-controls/ros2_controllers/issues/652>) (#1005 <https://github.com/ros-controls/ros2_controllers/issues/1005>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 31 Mar 2024 16:00:00 -0000

ros-humble-gripper-controllers (2.33.0-1bookworm) bookworm; urgency=high

  * Add test_depend on hardware_interface_testing (backport #1018 <https://github.com/ros-controls/ros2_controllers/issues/1018>) (#1019 <https://github.com/ros-controls/ros2_controllers/issues/1019>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-gripper-controllers (2.32.0-1bookworm) bookworm; urgency=high

  * Increase test coverage of interface configuration getters (#856 <https://github.com/ros-controls/ros2_controllers/issues/856>) (#865 <https://github.com/ros-controls/ros2_controllers/issues/865>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 19 Jan 2024 16:00:00 -0000

ros-humble-gripper-controllers (2.31.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 10 Jan 2024 16:00:00 -0000

ros-humble-gripper-controllers (2.30.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 19 Dec 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.29.0-1bookworm) bookworm; urgency=high

  * Add test for effort gripper controller (#769 <https://github.com/ros-controls/ros2_controllers/issues/769>) (#867 <https://github.com/ros-controls/ros2_controllers/issues/867>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 04 Dec 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.28.0-1bookworm) bookworm; urgency=high

  * Fixed implementation so that effort_controllers/GripperActionController works. (#756 <https://github.com/ros-controls/ros2_controllers/issues/756>) (#868 <https://github.com/ros-controls/ros2_controllers/issues/868>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Nov 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.27.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.26.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 02 Oct 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.25.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 14 Sep 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.24.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Aug 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.23.0-1bookworm) bookworm; urgency=high

  * Renovate load controller tests (#569 <https://github.com/ros-controls/ros2_controllers/issues/569>) (#677 <https://github.com/ros-controls/ros2_controllers/issues/677>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Jun 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.22.0-1bookworm) bookworm; urgency=high

  * Let sphinx add parameter description to documentation (backport #651 <https://github.com/ros-controls/ros2_controllers/issues/651>) (#663 <https://github.com/ros-controls/ros2_controllers/issues/663>)
  * [JTC] Fix missing parameter deprecation warnings (#630 <https://github.com/ros-controls/ros2_controllers/issues/630>)
  * Contributors: Noel Jiménez García, Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jun 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.21.0-1bookworm) bookworm; urgency=high

  * Fix compilation warnings (#621 <https://github.com/ros-controls/ros2_controllers/issues/621>) (#623 <https://github.com/ros-controls/ros2_controllers/issues/623>)
  * Fix overriding of install (#510 <https://github.com/ros-controls/ros2_controllers/issues/510>) (#605 <https://github.com/ros-controls/ros2_controllers/issues/605>)
  * Contributors: Felix Exner (fexner), Christoph Fröhlich, Mathias Lüdtke, Noel Jiménez García

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 27 May 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.20.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 13 May 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.19.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 May 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.18.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.17.3-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 16:00:00 -0000

ros-humble-gripper-controllers (2.17.2-1bookworm) bookworm; urgency=high

  * Fix Segfault in GripperActionController (#527 <https://github.com/ros-controls/ros2_controllers/issues/527>) (#530 <https://github.com/ros-controls/ros2_controllers/issues/530>)
  * Contributors: Erik Holum, Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 06 Mar 2023 16:00:00 -0000


